Install our app 🪄 click on the icon in the top right of the address bar.

Statistiche del sito web

GET https://analytics.gtechgroup.it/api/statistics/{website_id}
Parametri Dettagli Descrizione
start_date Richiesto Stringa Data di inizio nel formato Y-m-d.
end_date Richiesto Stringa Data di fine nel formato Y-m-d.
type Opzionale Stringa Valori consentiti: overview, realtime, paths, referrers, screen_resolutions, utms, operating_systems, device_types, continents, countries, cities, browser_names, browser_languages, browser_timezones, themes, goals
country_code Opzionale Stringa Disponibile quando: type = cities
utm_source Opzionale Stringa Disponibile quando: type = utms_medium_campaign
curl --request GET \
--url 'https://analytics.gtechgroup.it/api/statistics/{website_id}?start_date=2020-01-01&end_date=2021-01-01' \
--header 'Authorization: Bearer {api_key}' \
{ "data": [ { "path": "/dashboard", "pageviews": 500, "bounces": 10 }, { "path": "/websites", "pageviews": 250, "bounces": 0 }, { "path": "/", "pageviews": 200, "bounces": 36 }, { "path": "/register", "pageviews": 100, "bounces": 25 }, { "path": "login", "pageviews": 50, "bounces": 10 }, ] }